#!/bin/sh
set -e

# Apply database migrations
python manage.py migrate --noinput

# Run the custom database initialization command
python manage.py initdb

# Collect static files (important for CSRF in some cases)
python manage.py collectstatic --noinput

# Start the Django development server (or your production server)
exec python manage.py runserver 0.0.0.0:8000
